@import url("https://fonts.googleapis.com/css2?family=Didact+Gothic:wght@400&family=Oswald:wght@200..700");
@layer override {
    :root[data-theme="designer"] {
        --hr-brand-primary-color: #880007;
        --hr-brand-primary-content-color: rgb(255, 255, 255);
        --hr-brand-secondary-color: #000000;
        --hr-brand-secondary-content-color: rgb(255, 255, 255);
        --hr-accent-color: #880007;
        --hr-accent-content-color: rgb(255, 255, 255);
        --hr-primary-color: #880007;
        --hr-primary-content-color: rgb(255, 255, 255);
        --hr-secondary-color: #000000;
        --hr-secondary-content-color: #ffffff;
    }
    :root[data-theme="designer"] {
        --hr-brand-logo-image: url("https://redesignerprodc8661.blob.core.windows.net/7640315/assets/Petes_Logo-457x364-V81Czq5D.png");
        --hr-brand-favicon-image: url("https://redesignerprodc8661.blob.core.windows.net/7640315/assets/favicon.ico");
    }
    :root[data-theme="designer"] {
        --hr-body-font-family: "Didact Gothic", sans-serif;
        --hr-heading-font-family: "Oswald", sans-serif;
    }
    :root[data-theme="designer"] {
        --hr-header-color: #ffffff;
        --hr-header-content-color: #000000;
        --hr-header-dock-content-color: #ffffff;
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
        --hr-footer-color: #000000;
        --hr-footer-content-color: #ffffff;
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
        --hr-menu-item-layout: horizontal;
    }
}
